#! /bin/sh

outfilenm=${1}.csv

echo "Wall Time,CPU %,Major Page Faults,Vol. Context Switches,Invol. Context Switches" > $outfilenm
time --format "%E,%P,%F,%w,%c" --append --output $outfilenm ant $@

